.sg-r-rtg-user {
	display: grid;
	grid-gap: 24px;
	padding: 16px;
	background: var(--comet-50);
	border-radius: 12px;
	margin-bottom: 24px;
}

.sg-r-rtg-usr__stats-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}

.sg-r-rtg-usr__stats-list {
	margin-top: 24px;
}

.sg-r-rtg-usr__stats-list--title {
	font-size: 15px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 8px;
}

.sg-r-rating__statistics-list--value {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sg-r-rating__statistics-list--score {
	font-size: 14px;
	line-height: 20px;
}

.sg-r-rating__statistics-list--progress {
	position: relative;
	width: 100%;
	height: 4px;
	background: var(--whisper-300);
	border-radius: 4px;
}

.sg-r-rating__statistics-list--progress::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: var(--ratingPercent);
	height: 100%;
	background: var(--sulu-400);
	border-radius: 4px;
}

.sg-r-rtg-usr__body {
	display: grid;
	align-items: flex-start;
	grid-gap: 12px;
	padding: 12px;
	background: var(--white);
	border-radius: 12px;
}

.sg-r-rtg-usr__body-header {
	display: grid;
	align-items: center;
	grid-gap: 10px;
	text-align: center;
}

.sg-r-rtg-usr__body-title {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
}

.sg-r-rtg-usr__body-header--button {
	font-weight: 400;
	height: 40px;
}

.sg-r-rtg-usr__body-tab:not(.show) {
	display: none;
}

.sg-r-rtg-usr__body-tab--header {
	display: flex;
	align-items: center;
	overflow: auto;
}

.sg-r-rtg-usr__body-tab--button {
	position: relative;
	flex: 1 0 auto;
	background: none;
	border: none;
	padding: 0 5px;
	height: 40px;
	font-size: 14px;
	border-top: 1px solid var(--comet-100);
	border-bottom: 1px solid var(--comet-100);
}

.sg-r-rtg-usr__body-tab--button::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	margin: 0 auto;
	width: 0;
	height: 2px;
	background: var(--azure-radiance-500);
	transition: width ease .15s;
}

.sg-r-rtg-usr__body-tab--button.active {
	color: var(--azure-radiance-500);
	font-weight: 600;
}

.sg-r-rtg-usr__body-tab--button.active::before {
	width: 100%;
}

.sg-r-rtg-usr__body-tab--button:hover {
	color: var(--azure-radiance-500);
}

.sg-r-rtg-usr__body-tab--content {
	font-size: 14px;
	color: var(--whisper-500);
	line-height: 24px;
	margin-bottom: 12px;
}

.sg-r-rtg-usr__body-tab--footer {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin-top: 24px;
}

.sg-r-rtg-usr__body-tab--footer-title {
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
}

.sg-r-rtg-usr__body-tab--footer .button[disabled] {
	cursor: no-drop;
}

.sg-r-rtg-usr__body-tab--footer .button:not(.active)[disabled] {
	opacity: .5;
}

.sg-r-rtg-usr__body-tab--footer .button.like {
	color: var(--sulu-500);
}

.sg-r-rtg-usr__body-tab--footer .button.like.active,
.sg-r-rtg-usr__body-tab--footer .button.like:hover {
	box-shadow: inset 0 0 0 2px var(--sulu-500);
}

.sg-r-rtg-usr__body-tab--footer .button.dislike {
	color: var(--radical-red-600);
}

.sg-r-rtg-usr__body-tab--footer .button.dislike.active,
.sg-r-rtg-usr__body-tab--footer .button.dislike:hover {
	box-shadow: inset 0 0 0 2px var(--radical-red-600);
}

@media (min-width: 576px) {
	.sg-r-rtg-usr__stats-title {
		font-size: 20px;
		line-height: 28px;
	}

	.sg-r-rtg-usr__body {
		padding: 12px 24px;
	}

	.sg-r-rtg-usr__body-header {
		grid-template-columns: 1fr 177px;
		text-align: left;
	}

	.sg-r-rtg-usr__body-tab--button {
		flex: 1;
	}
}

@media (min-width: 1070px) {
	.sg-r-rtg-user {
		grid-template-columns: 1fr 430px;
		padding: 24px;
	}
}